Package conf-mingw-w64-gmp-x86_64

Failed to find a solution:

no platform:
2024-06-24 13:24.25 [INFO] Solving for ocaml-base-compiler, ocaml,
                           conf-mingw-w64-gmp-x86_64 using opam_repository_commit 795f80f1b5a00cb2eea32a4d4e5d8377fa125d62

2024-06-24 13:25.50 [INFO] base: eliminated all possibilities in 1.34 s

2024-06-24 13:25.50 [INFO] = base =

2024-06-24 13:25.50 [INFO] Can't find all required versions.
Selected: base-bigarray.base base-domains.base base-nnp.base
          base-threads.base base-unix.base host-arch-x86_64.1 ocaml-config.3
          ocaml-options-vanilla.1
          conf-mingw-w64-gmp-x86_64&ocaml&ocaml-base-compiler
          ocaml-base-compiler ocaml-base-compiler system-mingw ocaml
          base-domains ocaml-base-compiler
- conf-mingw-w64-gmp-x86_64 -> (problem)
    User requested = 1
    No usable implementations:
      conf-mingw-w64-gmp-x86_64.1: Availability condition not satisfied
- ocaml -> ocaml.5.1.1
    User requested <= 5.1.1
- ocaml-base-compiler -> ocaml-base-compiler.5.1.1
    User requested >= 4.04.1
    ocaml-base-compiler|ocaml-variants|ocaml-system|dkml-base-compiler ocaml-base-compiler requires >= 5.1.1~ & < 5.1.2~
- system-mingw -> (problem)
    No usable implementations:
      system-mingw.1: Availability condition not satisfied